summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xgraphics/scantailor/scantailor.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/graphics/scantailor/scantailor.SlackBuild b/graphics/scantailor/scantailor.SlackBuild
index fb072bdb94..7032b5b139 100755
--- a/graphics/scantailor/scantailor.SlackBuild
+++ b/graphics/scantailor/scantailor.SlackBuild
@@ -54,8 +54,8 @@ cd build
make install DESTDIR=$PKG
cd ..
-find $PKG | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a \